<?xml version="1.0"?>
<PropertyList>
	<name>bn2-config</name>
	<layout>vbox</layout>
	<default-padding>5</default-padding>
	<width>200</width>
	<resizable>false</resizable>
	<modal>false</modal>
	<draggable>true</draggable>
	<!-- title bar -->
	<group>
		<layout>hbox</layout>
		<empty>
			<stretch>true</stretch>
		</empty>
		<text>
			<label>Configure your BN-2!</label>
		</text>
		<empty>
			<stretch>true</stretch>
		</empty>
		<button>
			<legend/>
			<key>Esc</key>
			<pref-width>16</pref-width>
			<pref-height>16</pref-height>
			<border>2</border>
			<binding>
				<command>dialog-close</command>
			</binding>
		</button>
	</group>
	<group>
		<layout>vbox</layout>
		<text>
			<label>Interior Options</label>
		</text>
		<list>
			<property>/sim/model/interior/variant-text</property>
			<editable>false</editable>
			<pref-height>110</pref-height>
			<pref-width>280</pref-width>
			<halign>fill</halign>
			<value>Commuter</value>
			<value>Medical Transport</value>
			<binding>
				<command>dialog-apply</command>
			</binding>
		</list>
	</group>
</PropertyList>
